# tmphighlight.add Adds a user to the channel temporary highlight list
Syntax
    tmphighlight.add <nick>
Description
This command adds a user to the channel temporary highlight list, so that user messages will be highlighted until you close the channel. This is useful when you are in a very crowded channel with lots of conversations running in parallel and you want to follow one of them.
See also
tmphighlight.remove tmphighlight.ishighlighted

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005